--- 
vendor: "ESRI"
id: "0"
title: "Gemarkungsgrenzen"
properties: 
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GemarkungS: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  Gemarkung: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Gemeinde: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  plannr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://arcgis.kreis-guetersloh.de/server/rest/services/gdmtest/BauordnungMasterportal/OGCFeatureServer/collections/0/queryables"